.root-main-div {
  padding: 0rem;
}
.div-outside {
  background-color: #edd5bf;
  height: 100%;
  padding: 1em 2em;
}
/* calc(100vh - 260px) */
@media (min-width: 991px) {
  .content-height-scroll {
    /* height: calc(100vh - 280px); */
    overflow-y: scroll;
  }
  .root-main-div {
    padding: 1rem 2rem;
  }
}
@media (max-width: 991px) and (min-width: 568px) {
  .div-outside {
    padding: 2.5rem 2rem 1.5rem 2rem;
  }
}
@media (max-width: 567px) {
  .div-outside {
    padding: 1.8rem 1.5rem 0.9rem 1.5rem;
  }
}
